<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="it_IT">
<context>
    <name>QObject</name>
    <message>
        <location filename="main.cxx" line="39"/>
        <source>tokentool</source>
        <comment>application name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="53"/>
        <source>Usage: %1 [OPTIONS...]
Options:
 -h, --help        show this help text
Environment:
  LANGUAGE              &quot;de&quot;, &quot;en&quot;, ...          (actual: %2)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="main.cxx" line="64"/>
        <source>Too few arguments.
Try: %1 --help</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>tokentool</name>
    <message>
        <location filename="tokentool.ui" line="14"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="115"/>
        <source>Hardware</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="125"/>
        <source>PKCS#11</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="280"/>
        <source>Slot Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="294"/>
        <source>Slot Description:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="352"/>
        <location filename="tokentool.ui" line="755"/>
        <source>Hardware Version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="381"/>
        <location filename="tokentool.ui" line="781"/>
        <source>Firmware Version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="425"/>
        <source>Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="443"/>
        <source>Token Present</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="462"/>
        <source>Removable Device</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="481"/>
        <source>Hardware Slot</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="139"/>
        <source>Cryptoki Version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="85"/>
        <source>Objects</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="191"/>
        <source>Library Description:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="217"/>
        <source>Library Version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="237"/>
        <source>Driver-Library:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="505"/>
        <source>Token Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="521"/>
        <source>Label:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="573"/>
        <source>Model:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="599"/>
        <source>Serial Number:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="625"/>
        <source>Session Count:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="651"/>
        <source>RW Session Count:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="677"/>
        <source>PIN Length:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="703"/>
        <source>Public Memory:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="729"/>
        <source>Private Memory:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="807"/>
        <source>UTC Time:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="858"/>
        <source>Token Info Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="874"/>
        <source>General Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="892"/>
        <source>Random Number Generator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="911"/>
        <source>Clock On Token</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="930"/>
        <source>Write Protected</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="949"/>
        <source>Protected Authentication Path</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="968"/>
        <source>Login Required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="987"/>
        <source>Dual Crypto Operations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1006"/>
        <source>User PIN Initialized</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1025"/>
        <source>Token Initialized</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1044"/>
        <source>Restore Key Not Needed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1063"/>
        <source>Secondary Authentication</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1079"/>
        <source>User PIN Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1097"/>
        <location filename="tokentool.ui" line="1188"/>
        <source>Count Low</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1116"/>
        <location filename="tokentool.ui" line="1207"/>
        <source>Final Try</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1135"/>
        <location filename="tokentool.ui" line="1226"/>
        <source>Locked</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1154"/>
        <location filename="tokentool.ui" line="1245"/>
        <source>To Be Changed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1170"/>
        <source>SO PIN Flags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="68"/>
        <source>PIN:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1308"/>
        <source>Edit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1314"/>
        <source>File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1327"/>
        <source>Delete Selected Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1330"/>
        <source>Delete selected Certificate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1333"/>
        <source>Del</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1338"/>
        <source>Rescan Slots</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1341"/>
        <source>F5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1349"/>
        <source>Quit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="165"/>
        <location filename="tokentool.ui" line="323"/>
        <location filename="tokentool.ui" line="547"/>
        <source>Manufacturer ID:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="25"/>
        <source>Certificates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="53"/>
        <location filename="tokentool.ui" line="101"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="58"/>
        <location filename="tokentool.ui" line="106"/>
        <source>Value</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.ui" line="1303"/>
        <source>Slots</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="79"/>
        <source>Initialization Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="80"/>
        <source>SmardCard Initialization Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="304"/>
        <source>Valid Since</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="308"/>
        <source>Valid Until</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="312"/>
        <source>Certificate Serial Number</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="316"/>
        <source>Subject Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="335"/>
        <source>Issuer Info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="352"/>
        <source>PIN required</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="352"/>
        <source>Please enter PIN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="363"/>
        <source>Login Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="363"/>
        <source>Wrong PIN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="375"/>
        <source>Delete Failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="376"/>
        <source>Certificate Deletion Failes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="382"/>
        <source>E-Mail</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="383"/>
        <source>URL</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="385"/>
        <source>error</source>
        <comment>unknown certificate subject alternate name</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="391"/>
        <source>Organization</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="393"/>
        <source>Common Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="395"/>
        <source>Locality</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="397"/>
        <source>Organizational Unit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="399"/>
        <source>Country</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="401"/>
        <source>State or Province</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="tokentool.hxx" line="403"/>
        <source>error</source>
        <comment>unknown certificate subject info</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
